﻿.header-search-main .vscomp-toggle-button{
    border-radius: 0px;
}

.tablet .header-search-main .header-search-elem, .phone .header-search-main .header-search-elem{
    padding: 0px 20px 0px 20px;
}

.tablet .header-search-main .header-search-elem, .phone .header-search-main .header-search-elem{
    width: 100%;
}

.columnsearch {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}


.columnsearch > .columns-item {
    -webkit-box-flex: 1;
            -ms-flex: 1;
                flex: 1;
    word-break: break-word;
}

.columns.columns-small-left > .columns-item:last-child,
.columns.columns-small-right > .columns-item:first-child {
    -webkit-box-flex: 3;
            -ms-flex: 3;
                flex: 3;
}
.columns.columns-small-left > .columns-item:last-child,
.columns.columns-small-right > .columns-item:second-child {
    -webkit-box-flex: 1;
            -ms-flex: 1;
                flex: 0;
}


